/* additional styles for newspaper */

.newspaper #navBar {
 background: transparent;
 border-top: 2px solid #8B97A4;
 border-bottom: 3px solid #8B97A4;
}
hr.title-separator { height: 8px;/*background: #495461;*/border-bottom: 1px solid #ccc;width: 100%;background:#0759BB;}
.newspaper #footer table{ display:none;}
.newspaper #footer {
  border-top: 8px solid #495461;
  padding: 10px;
  text-align: center;
  border-bottom: 5px solid #939494;
}
.newspaper .catDescr {
 font-family: 'RistrettoSlabPro-Regular', Verdana,Arial,Sans-Serif;
 font-size:20px;
 letter-spacing:2px;
 font-weight:normal;
}
/*.newspaper .bigTable {background: url('https://lubov-lubov.ru/dizain/barcode-url.png') no-repeat top left;background-position: 12px 18px;background-size:90px;}*/
blockquote {
 background: transparent;
 border-left: 8px double #8B97A4;
 margin: 10px 0 10px 24px;
 padding: 3px 6px 5px 14px;
 font-weight: normal;
 font-size: 16px;
 font-family: 'Catorze27Style1-Medium','RistrettoSlabPro-Regular', Verdana,Arial,Sans-Serif;display:block;
min-height: 30px;
}

.newspaper .eMessage {margin-left:0px; padding:2px 4px 2px 0 !important;}
.newspaper .eBlock {
width: 16.5%;
float: left;
border-right: 1px solid #ccc;
}
body.newspaper {
 background: #fcfdf5; /* Old browsers */
background: -moz-linear-gradient(left, rgba(247,242,213,1) 0%, rgba(252,253,245,1) 19%, rgba(252,253,245,1) 50%, rgba(252,253,245,1) 79%, rgba(247,242,213,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(247,242,213,1)), color-stop(19%,rgba(252,253,245,1)), color-stop(50%,rgba(252,253,245,1)), color-stop(79%,rgba(252,253,245,1)), color-stop(100%,rgba(247,242,213,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, rgba(247,242,213,1) 0%,rgba(252,253,245,1) 19%,rgba(252,253,245,1) 50%,rgba(252,253,245,1) 79%,rgba(247,242,213,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(247,242,213,1) 0%,rgba(252,253,245,1) 19%,rgba(252,253,245,1) 50%,rgba(252,253,245,1) 79%,rgba(247,242,213,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, rgba(247,242,213,1) 0%,rgba(252,253,245,1) 19%,rgba(252,253,245,1) 50%,rgba(252,253,245,1) 79%,rgba(247,242,213,1) 100%); /* IE10+ */
background: linear-gradient(to right, rgba(247,242,213,1) 0%,rgba(252,253,245,1) 19%,rgba(252,253,245,1) 50%,rgba(252,253,245,1) 79%,rgba(247,242,213,1) 100%); /* W3C */
 background: #f3f3f3;
}
.newspaper .centerColumn {
    padding-top: 100px;
    background: url('https://lubov-lubov.ru/dizain/dizSite/zs/gazeta-imgs/banner-bw.jpg');
    background-repeat: repeat-x;
background-size: auto 80px;
}
.newspaper.newspaper-article-page .centerColumn {
background: none;
padding-top:20px;
}
.newspaper #logoBlock {
 display:none;
}
.newspaper table.eBlock {
 padding: 6px 10px 0 10px;
}
.newspaper .eBlock .eTitle {
 /*position: relative;*/
 border-top: 3px solid #8B97A4; 
 border-bottom: 4px double #8B97A4;
}
.newspaper .eBlock .eTitle:before {
content: " ";
position: absolute;
z-index: -1;
top: 16px;
left: 13px;
right: 13px;
bottom: 2px;
border-top: 1px solid #ccc;
}
.newspaper h1 a:hover {text-decoration:none;color:#495461 !important;}
.newspaper .eTitle {
font-family: 'Catorze27Style1-Medium','RistrettoSlabPro-Regular', Verdana,Arial,Sans-Serif;
font-size: 18px;
font-weight: normal;
color: #333 !important;
padding: 6px 10px;
margin: 6px 0;
letter-spacing: 0px; 
line-height: 20px;
}
.newspaper .eTitle a {
 color:#000; 
}
.newspaper .eTitle a:hover {
 color:#999;
 text-decoration:none;
}
.newspaper .eDetails {
border-top: 1px dashed #8B97A4;
border-bottom: none;
font-family: Verdana,Tahoma,Arial,Sans-Serif;
color: #1A1A1A;
padding: 10px 4px 2px 10px;
text-align: left;
font-size: 8pt;
margin-left: 0;
background: none;
 width: 94%;
 min-height:20px;
}
.newspaper .eDetails:after {content: ""; display: block; clear: both; width: 100%; height:1px; }
blockquote p {
 display: inline;
}
.newspaper h1 {
/*color: #2D3238;*/
color: #024596;
 /*font-size: 84px;
 font-family: 'BurfordBase', Georgia, Arial,Sans-Serif;*/
 margin: 0 auto 10px auto;
 display: table;
 width: 700px;
 text-align: center;
 letter-spacing: -8px;
  line-height: 30px;
    font-family: 'RistrettoSlabPro-Regular', Verdana,Arial,Sans-Serif;
    text-transform: uppercase;
    letter-spacing: 3px;
font-size: 22px;
}
/*
.newspaper h1:after {
content: "С ясновидящим по жизни";
width: 100%;
font-size: 23px;
float: left;
margin: 4px 0 0 -14px;
font-family: 'RistrettoSlabPro-Regular', Verdana,Arial,Sans-Serif;
text-transform: uppercase;
letter-spacing: 3px;
}
*/
.newspaper h1.name-operator:after {
content: " ";
width: 100%;
font-size: 23px;
float: left;
margin: -8px 0 0 -14px;
font-family: 'RistrettoSlabPro-Regular', Verdana,Arial,Sans-Serif;
text-transform: uppercase;
letter-spacing: 3px;
}
.newspaper.newspaper-article-page .eBlock {
  width: 100%;
}
.newspaper.newspaper-article-page .subColumn {
background: transparent;
}
.newspaper.newspaper-article-page .subColumn .boxTable th h2 {
  font-size: 18px;
  font-weight: normal;
  font-family: 'BurfordBase', Georgia, Arial,Sans-Serif;
color: rgb(72, 80, 89);
}
.newspaper.newspaper-article-page .subColumn .boxTable th {
background:transparent;
}
.newspaper.newspaper-article-page .eBlock {
  border-right: 0px;
}
.newspaper.newspaper-article-page .pipesDescription {
  line-height: 16px;
}
.news-article img {
  width: 100%;
  float: left;
  padding: 10px 10px 8px 0 !important;
}
.news-article {
  text-align: left;
  clear: both;
  padding-top: 2px;
  padding-bottom: 2px;
  max-height: 316px;
  overflow: hidden;
  padding: 10px 0 20px 0;
line-height:16px;
}
span.name-operator{
width: 100%;
  font-size: 23px;
  margin: -20px auto 20px auto;
  display: table;
  text-align: center;
  font-family: 'RistrettoSlabPro-Regular', Verdana,Arial,Sans-Serif;
  text-transform: uppercase;
  letter-spacing: 3px;
}
.status {
 margin: 0 auto;
 display: table;
 padding: 0;
 background: url('https://lubov-lubov.ru/dizain/point.png');
 /* background-size: 84px 32px; */
 background-repeat: no-repeat;
 background-position-x: 0;
 background-position-y: center;
}
.status p {
 padding: 8px 0 10px 10px;
 float: left;
 min-height: 20px;
 border-left: 8px double #8B97A4;
 vertical-align: middle;
 margin: 0 0px 0 94px;
 font-size: 16px;
 font-family: 'Catorze27Style1-Medium','RistrettoSlabPro-Regular', Verdana,Arial,Sans-Serif;
}
.religia:before {
content:"";
width:111px;
height:26px;
  background: url('http://lubov-lubov.ru/dizain/dizSite/zs/gazeta-imgs/religia.png')no-repeat 0 0;
  float: right;
  margin: -16px -31px 0px -30px;
}
.newspaper .eMessage b {
font-family: 'BurfordBase', Georgia, Arial,Sans-Serif;
  font-size: 17px;
  background-color: rgb(73, 84, 97);
  color: #ffffff;
  font-weight: normal;
  padding: 3px;
line-height: 20px;
}
.newspaper .eMessage img, .newspaper .eMessage a.ulightbox img  {
float: left; 
margin: 6px 0px 6px 0 !important;
width:100%; 
max-width: 220px; 
-webkit-filter: grayscale(96%); 
filter: grayscale(96%); 
border: double 4px #CCCCCC !important;
}

@media screen and (min-width: 990px) {
.newspaper .eMessage img, 
.newspaper .eMessage a.ulightbox img  {max-width: 260px;}
}
@media screen and (min-width: 1090px) {
.newspaper .eMessage img, 
.newspaper .eMessage a.ulightbox img  {max-width: 290px;}
}
@media screen and (min-width: 1135px) {
.newspaper .eMessage img, 
.newspaper .eMessage a.ulightbox img  {max-width: 310px;}
}
@media screen and (min-width: 1200px) {
.newspaper .eMessage img, 
.newspaper .eMessage a.ulightbox img  {max-width: 330px;}
}
@media screen and (min-width: 1260px) {
.newspaper .eMessage img, 
.newspaper .eMessage a.ulightbox img  { max-width: 340px;}
}

@media screen and (min-width: 1200px) {
.newspaper-article-page .centerColumn .eText img, 
.newspaper-article-page .centerColumn .eText a.ulightbox img  {max-width: 260px;}
}
.newspaper-article-page .centerColumn .eText p:after{
content: '';display: block;width:100%; margin: 10px 0; clear:both;float:left;
}

.newspaper .eMessage img, .newspaper .eMessage a.ulightbox img {
  margin: 4px 10px 4px 0 !important;
}
.newspaper .eMessage span.vertical img, .newspaper .eMessage span.vertical a.ulightbox img  {
width:150px !important;
}
.newspaper .catName {
    font-size: 19px;
  font-family: 'RistrettoSlabPro-Regular', Verdana,Arial,Sans-Serif;
}

.separated-paragraphs p {
  width: 100%;
  float: left;
}
.newspaper-sidebar-title{
font-size: 17px;
  letter-spacing: 1px;
  font-family: 'RistrettoSlabPro-Regular', Verdana,Arial,Sans-Serif;
  font-weight: normal;
  margin: 10px 0;
  float: left;
width: 100%;
border-top: 3px solid #8B97A4;
  border-bottom: 4px double #8B97A4;
}
.score b {
  background-color: rgb(252, 253, 245);
  padding: 4px 1px 5px 1px;
  border-radius: 30px;
  float: right;
  border: 1px solid #CFCBCB;
  min-width: 22px;
  margin: -6px 0 0 6px;
}
.score b:hover {
 background-color: rgb(218, 227, 236);
/*background-color: rgb(229, 227, 193);*/
}
.support-author-newspaper {
    margin: 0 auto -9px auto;
  /*background: url('https://lubov-lubov.ru/dizain/point.png');
    background-size: 32px 13px;
    background-repeat: no-repeat;
    background-position-x: 0;
    background-position-y: center;
    padding: 0 0 0 35px;*/
}
.image-with-text-wrapper {
  float: left;
  text-align: center;
}
.text-for-image {
font-size: 9pt;
  /* float: left; */
  padding: 4px 4px 10px 4px;
  max-width: 100%;
  margin: 0 auto;
  display: table;
}
.newspaper.newspaper-article-page .text-for-image{
 max-width: 250px !important;
}